phpMyChat handle_inputH.php3 Unspecified Security Issue

2001-07-02T00:00:00
ID OSVDB:8782
Type osvdb
Reporter OSVDB
Modified 2001-07-02T00:00:00

Description

Vulnerability Description

phpMyChat contains a flaw related to the 'handle_inputH.php3' script that may allow a remote attacker to inject arbitrary SQL queries or to conduct a remote cross site scripting attack. No further details have been provided.

Solution Description

Upgrade to version 0.14.5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

phpMyChat contains a flaw related to the 'handle_inputH.php3' script that may allow a remote attacker to inject arbitrary SQL queries or to conduct a remote cross site scripting attack. No further details have been provided.

References:

Vendor URL: http://www.phpheaven.net/en.html Vendor Specific News/Changelog Entry: http://www.phpheaven.net/projects/phpmychat/releases/phpmychat_0.14.5_article1.html Related OSVDB ID: 8781 Related OSVDB ID: 8783 ISS X-Force ID: 9831 CVE-2001-1357